/**********************************

Use: registerform template
Author: Nick Rigby

***********************************/
form.registerform {
	font: 11px Tahoma;
}

form.registerform input,form.registerform textarea,form.registerform select {
	font: 10px Verdana;
	color: #666;
}

form.registerform fieldset { margin-bottom: 0px; }
	
form.registerform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	}
	
form.registerform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	}
	
form.registerform fieldset ol {
	margin: 0;
	padding: 0;
	}
	
form.registerform fieldset li {
	list-style: none;
	padding: 5px 0px;
	margin: 0;
	}
	
form.registerform fieldset fieldset {
	border: none;
	margin: 0px 0 0;
	}
	
form.registerform fieldset fieldset legend {
	padding: 0 0 0px;
	font-weight: normal;
	}
	
form.registerform fieldset fieldset label {
	display: block;
	width: auto;
}

form.registerform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

form.registerform label { width: 80px; } /* Width of labels */
form.registerform fieldset fieldset label { margin-left: 85px; } /* Width plus 3 (html space) */

/*\*//*/ form.registerform legend { display: inline-block; } /* IE Mac legend fix */

form.registerform .tiny {
	width: 50px;
}
form.registerform .short {
	width: 70px;
}
form.registerform .medium {
	width: 140px;
}
form.registerform .long {
	width: 200px;
}